GH-CACHE(1)

NAME
gh-cache - Manage Github Actions caches

SYNOPSIS
gh cache <command> [flags]

DESCRIPTION
Work with Github Actions caches.

AVAILABLE COMMANDS

gh-cache-delete(1)
    Delete Github Actions caches

gh-cache-list(1)
    List Github Actions caches

OPTIONS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

EXAMPLE
    $ gh cache list
    $ gh cache delete --all

SEE ALSO
gh(1)